Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 02:48:56 +0000

Chat transcript

	Harry Sat, 02/19/22 03:40:20 am Europe/Amsterdam
		Hello, would you like to talk about our services?
	Visitor 03:40:20 am
		Hi
	Harry 03:40:37 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:40:58 am
		I am from The Netherlands and looking to place a device + raspberry pi in some location in the US
		Doesnt matter which location in the US
		Am I in the right place for this?
		Its a small device
	Harry 03:42:45 am
		What device?
	Visitor 03:43:01 am
		https://a.aliexpress.com/_uQJ7lM
		Including 8 sim cards
		The datacenter must have T-Mobile connectivity
	Harry 03:44:38 am
		I guess we had chat few minutes back.
	Visitor 03:44:50 am
		Oh it must be with my partner
		I assume you’ve informed him?
		I’ve not spoken to him yet
	Harry 03:45:38 am
		Yes we have forwarded your details to the sales team and someone will get back to you in couple of hours.
	Visitor 03:46:04 am
		Oh perfect, could my mail maybe be included in the conversation?
	Harry 03:46:43 am
		May we know your name, email and phone number?
	Visitor 03:47:29 am
		My name is: Jesse, email: [email-masked] and phone number: +31628607806 but I prefer communication over e-mail.
	Harry 03:48:00 am
		Okay
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		It was nice talking to you. Have a great day, goodbye! 
	System 03:48:21 am
		Harry archived the chat

	8m 1s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com